<?php
define('KIPPIS'                      ,   '1');
define('KIPPIS_EXCERPT_LENGTH'       ,  '50');
define('KIPPIS_AVERAGE_WORD_LENGTH'  ,   '6');
define('KIPPIS_MAX_READBLE_WIDTH'    , '600');
define('KIPPIS_HEADER_DEFAULT_WIDTH' ,'1000');
define('KIPPIS_HEADER_MIN_HEIGHT'    , '100');
define('KIPPIS_SHOW_AUTHOR_INFO'     ,   '0');

